#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../include/costmap_2d/array_parser.h
vector
-
string
-

/home/duongtd/robotics_core/costmap_2d/test/array_parser_test.cpp
gtest/gtest.h
-
costmap_2d/array_parser.h
/home/duongtd/robotics_core/costmap_2d/test/costmap_2d/array_parser.h

